@charset "UTF-8";

/*
PC 肌着 [DB0] 願いを叶えるブラ特集（短冊）
-------------------------------------------------- */
#db0Pur_3012 .inner {
  background-color: #ebf6f9;
}

#db0Pur_3012 .contents {
  max-width: 600px;
  margin: 0 auto;
  padding: 0;
  background-color: #fff;
  text-align: center;
}

#db0Pur_3012 .contents > img {
  width: 100%;
  height: auto;
  display: block;
}

#db0Pur_3012 .item_area {
  position: relative;
  width: 100%;
}

#db0Pur_3012 .item_area > .bg {
  width: 100%;
  display: block;
}

#db0Pur_3012 .item_area > a {
  position: absolute;
  display: block;
  z-index: 1;
}

#db0Pur_3012 .item_area > a img {
  width: 100%;
  height: auto;
  display: block;
  opacity: 1;
  transition: opacity .2s ease;
}

#db0Pur_3012 .item_area > a:hover {
  opacity: 1 !important;
}

#db0Pur_3012 .item_area > a > img:hover {
  opacity: .9 !important;
}

#db0Pur_3012 .item_area--02 .item01 {
  left: 17px;
  bottom: -1px;
  width: 280px;
}

#db0Pur_3012 .item_area--02 .item02 {
  right: 17px;
  bottom: 30px;
  width: 280px;
}

#db0Pur_3012 .item_area--04 .item03 {
  left: 17px;
  bottom: 55px;
  width: 280px;
}

#db0Pur_3012 .item_area--04 .item04 {
  right: 17px;
  bottom: 76px;
  width: 280px;
}
